VMWEs are known to have specific lexical and morpho-syntactic \emph{variability profiles}: they are more or less variable, but usually not as variable as regular phrases with the same syntactic structure.
Therefore, methods used for detecting paraphrases of %the latter 
regular phrases \cite{N15-1065} cannot be straightforwardly applied to VMWEs. % the former. 
Different aspects of variability may be considered. 

Firstly, MWE-hood is, by nature, a lexical phenomenon, that is, a particular idiomatic reading is available only in presence of a combination of particular lexical units. Replacing one of them by a semantically close lexeme usually leads to the loss of idiomatic reading, e.g.~%(\ref{ex:fr:prendre-veste}) 
(\ref{ex:fr:tourner-page}) is an idiom but %(\ref{ex:fr:amener-blouson})
(\ref{ex:fr:tourner-page-lex}) can only be understood literally. Lexical variability is admitted by some VMWEs, but usually with a very restricted list of equivalents only, as in (\ref{ex:fr:casser-oreilles}) and (\ref{ex:fr:casser-pieds}). In this work, unlike \newcite{DBLP:journals/coling/FazlyCS09}, we exclude lexical variability from our scope. More precisely, two VMWE occurrences are considered \emph{morpho-syntactic variants} of each other if they have the same (idiomatic) meaning and are \emph{lexically identical}, that is, the multisets of the lemmas of their lexicalized components are identical. For instance, 
(\ref{ex:fr:casser-pieds}) is considered a separate VMWE rather than a variant of (\ref{ex:fr:casser-oreilles}). Also, (\ref{ex:fr:faire-tour}) is not a variant of (\ref{ex:fr:faire-le-tour}) due to the determiner which is lexicalized in the latter but not in the former. Note that textually identical occurrences of a VMWE, like (\ref{ex:fr:faire-le-tour}) vs.~(\ref{ex:fr:faire-le-tour-2}) are also considered variants.
%\todo{CP : modif examples 11-12}
\begin{examples}
%\vspace{-3mm}\item \label{ex:fr:prendre-veste} \exlitidio{\lex{prendre une veste}}{take a suit}{fail badly}
%\vspace{-3mm}\item \label{ex:fr:amener-blouson} \exlit{\litr{amener une veste}}{carry-away a suit}, \exlit{\litr{prendre} un blouson}{take a jacket}
\vspace{-2mm}\item 
%{\setlength{\baselineskip}{0.9\baselineskip}
\label{ex:fr:tourner-page} \exlitidio{Léa \lex{tourne la page}}{Léa turns the page}{Léa stops dealing with what occupied her}
\vspace{-3mm}\item \label{ex:fr:tourner-page-lex} \exlit{Léa \litr{pivote la page}}{Léa rotates the page}; \exlit{Léa \litr{tourne la feuille}}{Léa turns the sheet}
\vspace{-3mm}\item \label{ex:fr:tourner-page-infl} \exlitidio{\lex{tournera}-t-elle \lex{la page} de la politique?}{turn-will-she the page  of the politics?}{Will she stop dealing with politics?}
\vspace{-3mm}\item \label{ex:fr:tourner-page-pass} \exlitidio{\lex{la page} a été \lex{tournée}}{the page has been turned}{the subject is no longer dealt with}
%\vspace{-3mm}\item \label{ex:fr:tourner-page-det} \exlit{elle a \litr{tourné} une \lex{page} de la politique}{she turned a page of politics}
\vspace{-3mm}\item \label{ex:fr:tourner-page-lit} \exlit{elle \litr{tourne les pages} de la politique}{she turns the pages of politics}
%\vspace{-3mm}\item \label{ex:fr:casser-oreilles} \exlitidio{Il nous a \lex{cassé les oreilles} avec ses plaintes}{he broke our ears with his complaints}{his complaints annoyed us}
\vspace{-3mm}\item \label{ex:fr:casser-oreilles} \exlitidio{Ses plaintes me \lex{cassent les oreilles}}{his moans break my ears}{his moans annoy me}
%\vspace{-3mm}\item \label{ex:fr:casser-pieds} \exlitidio{Il nous a \lex{cassé les pieds} avec ses plaintes}{he broke our feet with his complaints}{he annoyed us with his complaints}
\vspace{-3mm}\item \label{ex:fr:casser-pieds} \exlitidio{Ses plaintes me \lex{cassent les pieds}}{his moans break my feet}{his moans annoy me}
\vspace{-3mm}\item \label{ex:fr:faire-le-tour} \exlitidio{\lex{faire le tour} du sujet}{make the tour of the topic}{consider all aspects of the topic}
\vspace{-3mm}\item \label{ex:fr:refaire-le-tour} \exlitidio{\lex{refaire le tour} du sujet}{remake the tour of the topic}{reconsider all aspects of the topic}
\vspace{-3mm}\item \label{ex:fr:faire-le-tour-2} \exlitidio{on va en \lex{faire le tour}}{we will make the tour of it}{we will consider all aspects of it}
\vspace{-3mm}\item \label{ex:fr:faire-tour} \exlitidio{\lex{faire} un \lex{tour} en famille}{make a tour in family}{go out with one's family}
\vspace{-3mm}\item \label{ex:fr:tour-fait} \exlitidio{\litr{le tour} \litr{fait} 3 kilomètres}{the tour makes 3 kilometers}{the tour is 3 km long}
\vspace{-3mm}\item \label{ex:fr:filer-amour} \exlitidio{\lex{filer le} parfait/grand.ADJ \lex{amour}}{spin the perfect/great love}{to live a perfect/great love}
\vspace{-3mm}\item \label{ex:fr:prendre-porte} \exlitidio{Léa \lex{prenait} souvent \lex{la porte}}{Léa took often the door}{Léa was often forced to go out}
\vspace{-3mm}\item \label{ex:fr:prendre-porte-pass-mod} \exlit{\litr{la porte} de la maison a été \litr{prise} par Léa}{the door of the house was taken by Léa}
%\par}
\vspace{-2mm}
\end{examples}

Another aspect of VMWE variability is morphological: some VMWE components do not admit inflection, as the noun \exlit{page}{page} in (\ref{ex:fr:tourner-page-infl}) vs.~(\ref{ex:fr:tourner-page-lit}), while others do, as the verb \exlit{tourner}{turn} in (\ref{ex:fr:tourner-page-infl}). In rare cases, the head noun accepts derivation, often with prefixes like \ile{re-}, to express repetition, as in (\ref{ex:fr:refaire-le-tour}).

%Morphological variation can usually be neutralized by lemmatization. 
%
Syntactic variability is also crucial for the VMWE variability profile. 
%more difficult to handle but crucial for the MWE variability profile. 
%Firstly, for the idiomatic reading to be available, the VMWE components have to occur in a syntactic configuration which triggers the underlying literal reading. 
Firstly, idiomatic readings most often correspond to literal readings used metaphorically. Therefore, the VMWE components have to occur in a syntactic configuration which relates to the literal reading. 
For instance, (\ref{ex:fr:tour-fait}) is not a variant of (\ref{ex:fr:faire-le-tour}), since \ile{tour} takes a different semantic role. Still, both the literal and the idiomatic meaning can sometimes be preserved under syntactic variation as in (\ref{ex:fr:tourner-page}) vs.~(\ref{ex:fr:tourner-page-pass}). Secondly, some types of syntactic variation (e.g.\ passivization) tend to be exhibited less frequently by VMWEs than by non-VMWEs of the same syntactic structures \cite{DBLP:journals/coling/FazlyCS09}. Thirdly, some types of syntactic dependencies can be specific to some VMWEs, e.g.\ (\ref{ex:fr:filer-amour}) involves a compulsory though non-lexicalized adjectival modifier of the noun. This also means that this VMWE admits insertions of external elements between its lexicalized components.
Finally, as previously shown \cite{pasquer:hal-01802238}, syntactic features are particularly strong indicators for linguistically motivated similarity and flexibility measures of (French) VWMEs.

The main challenge in modeling the variability profiles of VMWEs lies in the fact that VMWEs of the same syntactic structure may behave differently. For instance, the VMWEs in (\ref{ex:fr:tourner-page}) and (\ref{ex:fr:prendre-porte}) both admit interrogation, insertions and inflection of the verb, and prohibit inflection of the noun. Still, modification of the noun and passivization is exhibited by the former (\ref{ex:fr:tourner-page-infl})--(\ref{ex:fr:tourner-page-pass}) but not by the latter (\ref{ex:fr:prendre-porte-pass-mod}).



